body {
	background-color: #A9BB33;
	background-image: url(style/bg3.jpg);
	background-repeat: repeat;

}


.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;

    }

.exe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #dddddd;
	text-align: center;
	font-weight: bold;

    }

.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;

    }

.stopka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	font-weight: bold;

    }

.stopka:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
	text-align: center;
	font-weight: bold;

    }

.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	text-align: center;
	padding: 7px;
	background-color: #E2E2E2;
	margin: 0px;
	font-weight: bold;
	border: 1px solid #FFFFFF;






    }

.link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	text-align: center;
	font-weight: bold;

    }

.stopka_select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
	text-decoration: none;
	text-align: center;
	font-weight: bold;

    }
